| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
TIFFTagMethods Struct Reference

`#include <tiffio.h>`

## Public Attributes
TIFFVSetMethod | vsetfield
TIFFVGetMethod | vgetfield
TIFFPrintMethod | printdir

## Detailed Description

Definition at line 331 of file tiffio.h.

## Member Data Documentation

TIFFPrintMethod TIFFTagMethods::printdir

Definition at line 334 of file tiffio.h.

TIFFVGetMethod TIFFTagMethods::vgetfield

Definition at line 333 of file tiffio.h.

TIFFVSetMethod TIFFTagMethods::vsetfield

Definition at line 332 of file tiffio.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/libtiff/tiffio.h